.hamburger {
  width: 40px;

  position: fixed;

  left: 25px;
  top: 20px;

  opacity: 0.5;
}

.hamburger:hover {
  cursor: pointer;
}

.nav-dim {
  position: fixed;

  top: 80px;
  bottom: 0;
  left: 0;
  right: 0;


}

.nav-mobile {
  transform: translateX(-100%);


  transition: all 1s;

  margin: 0;
  padding: 0;

  width: 40%;
  height: 100%;

          z-index: -1;

      background-color: rgba(255,255,255,0.8);

      box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);

}

.nav-mobile li {


  width: 100%;
  height: 50px;

  border-bottom: 0.5px solid white;
}

.nav-mobile li a {
  color: #1c1c1c;

  line-height: 50px;
  margin-left: 20px;

  font-size: 12pt;

        font-family: sans-serif;
        font-weight: 400;

        text-transform: uppercase;

        text-decoration: none;
}
